@charset "UTF-8";


a[href^="tel:"] {
    pointer-events: none;
	color:#00589e;
}

body {
	font-size:1.4rem;
	letter-spacing: .1rem;
	line-height:1.6;

}

main {
    padding: 130px 0 0px;
  }

.display_pc {
    display: block;
}
.display_sp {
    display: none;
}

.field_center {
	text-align:center;
}

.inner_wrap {
    margin: 0 auto;
    max-width: 1000px;
    padding: 20px;
}
.inner_all_wrap {
    margin: 0 auto;
    width: 100%;
    padding:0px;
}

.flex {
	-js-display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.reverse {
	-webkit-box-direction:reverse;/*--- Androidブラウザ用 ---*/
	-webkit-flex-direction:row-reverse;/*--- safari（PC）用 ---*/
	flex-direction:row-reverse;
}


.halfimage {
	letter-spacing: -.40em;
}

.halfimage .inner_half {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
	width: 50%;
	padding: 20px;
}

.halfimage .inner_half figure {
	overflow: hidden;
	line-height: 0;
}

.halfimage .inner_half figure img {
	width: 100%;
	height: auto;
}

.hamburger {
	display: none !important;
}

.section_inner {
	padding: 15px;
}


/*
header
--------------------------------------------------------------------------------\*/
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 130px;
  background-color: rgba(255,255,255,1.0);
  transition: .3s;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	border-top: 5px solid #005dbe;
	
}
header .header_logo {
	max-width: 1000px;
	margin: 0px auto 0;
	position: relative;
}
header h1 {
  color: #fff;
	margin: 0px ;
	padding: 15px 0 0 10px;
  transition: .3s;
}
header h1 img{
	height: 50px;
	width: auto;
  transition: .3s;
}
.is-animation {
  height: 100px;
}
.is-animation h1 {
  color: #000;
}
.is-animation  h1 {
	padding: 7px 0 0 10px;
}
.is-animation  h1 img {
	height: 30px;
	width: auto;
}

header .logo_relation {
	position: absolute;
	top: 0;
	right: 10px;
	padding: 10px 0 0 10px;
  transition: .3s;
	z-index: 2;
}
header .logo_relation ul {
	letter-spacing: -.40em;
}
header .logo_relation ul li {
	display: inline-block;
	letter-spacing: normal;
	margin-left: 15px;
	vertical-align: top;
}
header .logo_relation ul li a p {
	font-size: 1.0rem;
	color: #232323;
	text-align: center;
}
.is-animation .logo_relation ul li a p {
	font-size: 0.8rem;
}

header .logo_relation ul li a:hover {
	text-decoration: none;
}
header .logo_relation ul li img {
	height: 30px;
	width: auto;
  transition: .3s;
}
header .logo_relation ul li.logo_gamba {
	padding-top: 3px;
}
.is-animation  .logo_relation {
	padding: 5px 0 0 10px;
}
.is-animation  .logo_relation ul li img {
	height: 25px;
	width: auto;
}

header nav{
}
.dropmenu{
  *zoom: 1;
  list-style-type: none;
  max-width: 1000px;
  margin: 0px auto;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 13%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li:nth-child(1),
.dropmenu li:nth-child(3),
.dropmenu li:nth-child(4){
  width: 9%;
}
.dropmenu li:nth-child(2){
  width: 15%;
}
.dropmenu li:nth-child(5),
.dropmenu li:nth-child(6),
.dropmenu li:nth-child(7),
.dropmenu li:nth-child(8){
  width: 14.5%;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  background: #fff;
  color: #333;
  font-size: 1.4rem;
  line-height: 1;
  text-decoration: none;
  transition: none;
	font-weight: bold;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
}
.dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #ccc;
  background: #fff;
  text-align: left;
}
.dropmenu li:hover > a{
	color: #00589e;
	border-bottom: 2px solid #00589e;
}
.dropmenu li a:hover{
	color: #00589e;
	border-bottom: 2px solid #00589e;
}
.fade-in li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
.fade-in li:hover ul{
  visibility: visible;
  opacity: 1;
}
.fade-in li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
.fade-in li:hover ul li a{
  visibility: visible;
  opacity: 1;
}


/*
breadcrumb
--------------------------------------------------------------------------------\*/
.breadcrumb{
	background: #f7f7f7;
	padding: 3px 0;
}
.breadcrumb .inner_wrap{
	padding: 10px 20px;
}
.breadcrumb ul{
}
.breadcrumb ul li{
	display: inline;
}
.breadcrumb  ul li::before {
    content: ">";
    display: inline-block;
    margin: 0 9px 0 5px;
    position: relative;
    top: 0;
	color: #212121;
}
.breadcrumb  ul li:first-child::before {
	display: none;
}
.breadcrumb ul li a{
	color: #212121;
}
.breadcrumb ul li a:hover{
	color: #212121;
	text-decoration: underline;
}


/*
toppage
--------------------------------------------------------------------------------\*/
  section + section {
	  padding: 30px 0;
  }

#toppage h2,
#contact h2{
	text-align: center;
	margin: 0 0 60px;
}
#toppage h2 b,
#contact h2 b{
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 4.2rem;
	color: #00589e;
}
#toppage h2 small,
#contact h2 small{
	display: block;
	font-size: 2.2rem;
}

#toppage h2::after,
#contact h2::after{
    border-bottom: 5px solid #000;
    content: "";
    display: block;
    font-size: 2.42rem;
    margin-top: 1.6rem;
    width: 20.0rem;
	margin-left: auto;
	margin-right: auto;
}
.read{
	margin-bottom: 30px;
	text-align: left;
	font-weight: bold;
}

#toppage .read,
#contact .read{
	margin-bottom: 30px;
	text-align: center;
	font-weight: bold;
}
#toppage #mainimage{
	background: url("../images/mainimg_sta01.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
    height: 550px;
    padding: 0 50px;
    width: 100%;
position: relative;
}

@media (max-width: 1024px) {
		#toppage #mainimage{
			background-attachment: scroll;
		}
}

#toppage #mainimage .main_read{
	vertical-align: middle;
	max-width: 780px;
	width: 100%;
	margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
}


#toppage #mainimage .main_read span{
  background-color: rgba(0,88,158,0.8);
	font-weight: bold;
	font-size: 5.4rem;
	color: #fff;
	line-height: 1.6;
}

#toppage #rental_tour {
}

#toppage #rental_tour .inner_half.rental_tour01{
	background: url("../images/img_top_stadiumrental.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

#toppage #rental_tour .inner_half.rental_tour01 figure{
	display: none;
}

#toppage #rental_tour .inner_half.rental_tour02{
	background: url("../images/img_top_stadiumtour.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

#toppage #rental_tour .inner_half.rental_tour03 figure{
	display: none;
}

#toppage #rental_tour .inner_half.rental_tour03{
	background: url("../images/img_top_stadiumevent.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

#toppage #rental_tour .inner_half.rental_tour02 figure{
	display: none;
}

#toppage #seatsarch{
	background: url("../images/img_top_seatsearch.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
    padding: 60px 10px;
    width: 100%;
position: relative;
}

 #toppage section#seatsarch h2,
 #toppage section#seatsarch h3,
#toppage section#seatsarch h2 b,
#toppage section#seatsarch .read,
#toppage section#seatsarch .form_text{
	 color: #fff;
  }

#toppage section#seatsarch h2::after {
    border-bottom: 5px solid #fff;
    content: "";
    display: block;
    font-size: 2.42rem;
    margin-top: 1.6rem;
    width: 20.0rem;
	margin-left: auto;
	margin-right: auto;
}
#toppage section#seatsarch h3{
	text-align: center;
	margin: 0 0 15px;
	font-size: 2.4rem;
	background-color: rgba(0,0,0,0.5);
}
#toppage section#seatsarch .inner_half:first-child{
	border-right: 1px dotted #ccc;
}

.wrap_form {
	text-align: center;
}

.form_area {
	display: inline-block;
	text-align: center;
	margin: 30px auto;
}

.form_area.form01 {
	width: 100px;
}

.form_area.form02 {
	width: 100px;
}

.form_text {
	display: inline-block;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 5px;
	vertical-align: middle;
}


#toppage #namingrights{
}

#toppage #namingrights .application a{
	margin:15px auto;
	display: block;
	width:50%;
	padding: 1.2em 2.6em;
	background:#f1f1f1;
	color: #a2a2a2;
	text-align: center;
	font-size: 4.6rem
}

#toppage #namingrights .application a:hover{
	background:#00589e;
	color: #fff;
	text-decoration: none;
}

#toppage #namingrights{
}

#contact{
}

#contact .tel{
	text-align: center;
	font-size: 2.8rem;
	color: #00589e;
	font-weight: 900;
}

#contact p{
	text-align: center;
}

/* footer \*/

footer {
}

footer .logo_relation {
	 background: #f6f6f6;

}
footer .logo_relation ul {
	margin: 15px auto;
	letter-spacing: -.40em;
	text-align: center;
}
footer .logo_relation ul li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 15px;
	vertical-align: top;
}
footer .logo_relation ul li.namingrights {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 15px;
	vertical-align: top;
}
footer .logo_relation ul li img {
	height: 43px;
	width: auto;
  transition: .3s;
}
footer .logo_relation ul li.logo_gamba {
	/*padding-top: 3px;*/
}
footer .logo_relation ul li a p {
	font-size: 1.2rem;
	color: #232323;
	margin-bottom: 5px;
}
footer .logo_relation ul li a:hover {
	text-decoration: none;
}

footer .footer_link {
	background: #232323;
	letter-spacing: -.40em;
}

footer .footer_link_area {
	width: 20%;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}


footer .footer_link h3{
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
}

footer .footer_link ul{
	margin:0;
	padding:0;
	letter-spacing: -.40em;
}

footer .footer_link li{
	display:inline-block;
	width:100%;
	letter-spacing: normal;
}

footer .footer_link li a{
	display:block;
	padding:5px 2px;
	margin:0;
	text-align: left;
	text-decoration:none;
	color:#ffffff;
	font-size: 1.2rem;
}

footer .footer_link li a:hover{
	text-decoration: underline;
}


/*
top_commonmenu
--------------------------------------------------------------------------------\*/

#top_commonmenu{
	background: none;
	padding: 15px 0 0;

}

#top_commonmenu .inner_wrap{
	padding: 0;
}

#top_commonmenu nav{

}

#top_commonmenu nav ul{
    -moz-box-align: stretch;
    -moz-box-direction: normal;
    -moz-box-flex: 0;
    -moz-box-orient: horizontal;
    align-items: stretch;
    display: flex;
    flex: 0 0 auto;
    flex-flow: row wrap;
    margin-right: auto;
    max-width: none;
}

#top_commonmenu nav ul li{
    -moz-box-flex: 0;
	border-radius: 5px;
    box-sizing: border-box;
    flex: 0 0 23%;
    line-height: 1;
    margin: 5px 1%;
    max-width: 23%;
    padding: 0;
}

#top_commonmenu nav ul li a{
	border-radius: 5px;
    display: block;
    min-height: 40px;
	color: #fff;
    text-align: center;
    vertical-align: 0.3em;
	padding: 10px 15px;
	font-weight: bold;
	text-decoration: none;
	background: #00589e;
}


#top_commonmenu nav ul li a:hover{
	text-decoration: none;
	background: #00589e;
	color: #fff;
	opacity: 0.75;

}

#top_commonmenu nav ul li i{
	display: block;
	font-size: 2.2rem;
	margin-bottom: 5px;
}


#top_commonmenu nav ul li span{
	display: block;
	height: 22px;
	width: 100%;
	color: #fff;
	margin-bottom: 5px;
}

#top_commonmenu nav ul li img{
	height: 22px;
	width: auto;
	transition: 0.3s;
}


/*
submenu
--------------------------------------------------------------------------------\*/

#submenu{
	background: #f7f7f7;
	padding: 0;

}

#submenu .inner_wrap{
	padding: 0;
}

#submenu nav{

}

#submenu nav ul{
    -moz-box-align: center;
    -moz-box-direction: normal;
    -moz-box-flex: 0;
    -moz-box-orient: horizontal;
    align-items: center;
    display: flex;
	justify-content: center;
	flex: 0 0 auto;
    flex-flow: row wrap;
    margin-right: auto;
    max-width: 100%;
}

#submenu nav ul li{
    -moz-box-flex: 0;
    flex: 0 0 auto;
    line-height: 1;
	border-right: 1px solid #e3e3e3;
}

#submenu nav ul li a{
	color: #00589e;
    display: block;
    text-align: center;
    vertical-align: 0.3em;
	padding: 20px 10px;
	font-weight: bold;
	text-decoration: none;
}

#submenu nav ul li a.selected{
	text-decoration: none;
	background: #00589e;
	color: #fff;

}

#submenu nav ul li a:hover{
	text-decoration: none;
	background: #00589e;
	color: #fff;

}


/*
photomenu
--------------------------------------------------------------------------------\*/


.photomenu{
}

.photomenu ul{
	-js-display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content: left;
}

.photomenu li{
	width: 31%;
	margin: 0 1% 20px;
	background: #fff;
	vertical-align: top;
}

.photomenu li:nth-child(3n){
}

.photomenu li a{
	color: #212121;
}

.photomenu li a:hover{
	text-decoration: none;
	opacity: 0.75;
}

.photomenu li a figure{
	margin: 0px;
	width: 100%;
	height: 150px;
	overflow: hidden;
}

.photomenu li a figure img{
	width: 100%;
	height: auto;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;

}
.photomenu li a:hover figure img{
  	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.photomenu li a dl{
	padding: 15px;
}

.photomenu li a dt{
	margin-bottom: 15px;
}

.photomenu li a dt h3{
	color: #00589e;
	font-size: 2.2rem;
	font-weight: bold;
}

.photomenu li a dd{
}


/*
schedule_table
--------------------------------------------------------------------------------\*/


table#schedule_table {
    margin: 0 auto 15px;
    width: 100%;
	border: 1px solid #e3e3e3;
}
table#schedule_table thead th {
    background-color: #ddd;
    color: #212121;
    font-size: 1.4rem;
    font-weight: bold;
    padding: 8px 15px;
}
table#schedule_table tbody th, table#schedule_table tbody td {
    padding: 15px;
    vertical-align: middle;
	word-break: break-all;
}
table#schedule_table tbody th {
	background: #eee;
}
table#schedule_table tbody tr {
    background-color: #fff;
	border-bottom: 1px solid #e3e3e3;
}
table#schedule_table tbody tr:nth-child(2n) {
    background-color: #fbfbfb;
}
table#schedule_table tbody tr.today {
    background-color: #dcecf9;
}
table#schedule_table tbody tr:last-child {
	border-bottom: none;
}
table#schedule_table tbody td img {
    height: 20px;
    margin-right: 10px;
    vertical-align: middle;
}
table#schedule_table tbody .sat {
    color: #2fa3ff;
    font-weight: bold;
}
table#schedule_table tbody .holiday {
    color: #e40000;
    font-weight: bold;
}
table#schedule_table .date {
    width: 100px;
}

.schedule_table_inner {
    display: block;
    line-height: 1.6;
	padding: 0;
	width: 100%;
}

.schedule_table_inner ul{
    display: table;
	width: 100%;
}

.schedule_table_inner ul li{
    display: table-cell;
	text-align: center;
	padding: 5px;
	width: 20%;
}

.schedule_table_inner ul li:first-child{
	text-align: left;
	width: 60%;
}

.schedule_table_inner ul li:nth-child(2){
	width: 20%;
}

.schedule_detail {
    display: table;
    line-height: 1.6;
    margin-bottom: 3px;
}
.schedule_detail .schedule_matter {
    display: table-cell;
}
table.staevent_schedule {
}
table.staevent_schedule .schedule_detail {
    border-bottom: 1px dotted #dddddd;
    display: block;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
table.staevent_schedule .schedule_detail:last-child {
    border-bottom: medium none;
    margin-bottom: 0;
}
table.staevent_schedule .schedule_matter {
    display: block;
}
.staevent_schedule .staevent_title {
    font-size: 120%;
    font-weight: bold;
}
.stadium_eventsche_inqarea {
    background-color: #ffffff;
    margin-top: 15px;
    padding: 10px;
	border: 1px solid #e3e3e3;
	font-size: 1.4rem;
}
.stadium_eventsche_inqarea p.stadium_eventsche_inqtitle {
    color: #e40000;
    font-weight: bold;
}
.stadium_eventsche_inqarea .stadium_eventsche_inqbtn {
    text-align: center;
    width: 100%;
}
.staevent_schedule td.tour01, .staevent_schedule td.tour02 {
    text-align: center;
}

/*
newsList_photo
--------------------------------------------------------------------------------\*/

.newsList_photo {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.newsList_photo li {
    padding: 10px 5px 10px 10px;
	border-bottom: 1px solid #e3e3e3;
}
.newsList_photo li:nth-child(2n) {
    background: #fdfdfd none repeat scroll 0 0;
}
.newsList_photo li:first-child {
    border-top: medium none;
}
.newsList_photo li:last-child {
    border-bottom: medium none;
}
.newsList_photo li > a {
    color: #333333;
    display: block;
    transition: all 0.3s linear 0s;
}
.newsList_photo li > a:hover {
    opacity: 0.7;
    text-decoration: none;
}
.newsList_photo li .list_photo {
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
    width: 30%;
}
.newsList_photo li .list_photo img {
    width: 100%;
}
.newsList_photo li .list_photo_v {
    background: #fcfcfc none repeat scroll 0 0;
    display: inline-block;
    margin-right: 5px;
    text-align: center;
    vertical-align: top;
    width: 30%;
}
.newsList_photo li .list_photo_v img {
    width: 50%;
}
.newsList_photo li .list_txt {
    display: inline-block;
    width: 65%;
}
.newsList_photo li p.newsdate_s {
    color: #00589e;
    font-weight: bold;
    line-height: 160%;
    padding: 0;
    vertical-align: middle;
}
.newsList_photo li p.newsconttext_s {
    line-height: 160%;
    padding: 0;
    vertical-align: middle;
}
.newsList_photo li a:hover p.newsconttext_s {
    color: #00589e;
}
.newsList_photo li .newscont_gambaplus {
    line-height: 1;
    padding: 5px 0 0;
    text-align: right;
}
.newsList_photo li .newscont_gambaplus img {
    height: auto;
    width: 130px;
}

/*
newsList
--------------------------------------------------------------------------------\*/

.newsList {
    list-style: outside none none;
    margin: 0 0 30px;
    padding: 0;
}
.newsList li {
    padding: 10px 5px 10px 10px;
	border-bottom: 1px solid #e3e3e3;
}
.newsList li:nth-child(2n) {
    background: #fdfdfd none repeat scroll 0 0;
}
.newsList li:first-child {
	border-top: 1px solid #e3e3e3;
}
.newsList li > a {
    color: #333333;
    display: block;
    transition: all 0.3s linear 0s;
}
.newsList li > a:hover {
    opacity: 0.7;
    text-decoration: none;
}
.newsList li .list_txt {
    display: block;
}
.newsList li p.newsdate_s {
    color: #00589e;
    font-weight: bold;
    line-height: 160%;
    padding: 0;
    vertical-align: middle;
}
.newsList li p.newsconttext_s {
    line-height: 160%;
    padding: 0;
    vertical-align: middle;
}
.newsList li a:hover p.newsconttext_s {
    color: #00589e;
}


/*
汎用横長リスト
--------------------------------------------------------------------------------\*/

.list_horizontal {
	margin:30px 15px;
}

.list_horizontal dt.dt_listing {
	font-size:140%;
	font-weight:bold;
	color:#00589e;
	padding-bottom:5px;
	border-bottom:2px solid #00589e;
}

.list_horizontal dd {
	padding:15px 15px 30px;
}

.list_horizontal dd:last-child {
	padding-bottom:0;
}

.list_horizontal dd ul {
}

.list_horizontal dd ul li {
	margin:5px 5px;
	list-style:none;
}

.list_horizontal dd ul li::before{
    content: "・";
    display: block;
    float: left;
    margin-left: -1rem;
    width: 1rem;
    text-align: center;
}

.list_horizontal dd ol {
	padding-left:30px;
}

.list_horizontal dd ol li {
	margin:5px 5px;
	list-style: inherit;
}

/* 画像付き */

.list_horizontal dd.dd_photolisting {
}

.list_horizontal dd.dd_photolisting .photolisting_photo{
	display:inline-block;
	width:49%;
}

.list_horizontal dd.dd_photolisting .photolisting_photo img{
	width:100%;
	height:auto;
}

.list_horizontal dd.dd_photolisting .photolisting_detail{
	display:inline-block;
	width:50%;
	vertical-align:top;
	padding:0 15px;
}

.list_horizontal dd.dd_photolisting .photolisting_detail table{
	width:100%;
}

/* 画像のみ */

.list_horizontal dd.dd_photolist {
	letter-spacing: -.40em;
}

.list_horizontal dd.dd_photolist .photolist_unit {
	width: 24%;
	margin: 0 1% 0 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}

.list_horizontal dd.dd_photolist .photolist_unit:nth-of-type(4n) {
	margin: 0 0 0 0;
}

.list_horizontal dd.dd_photolist .photolist_photo{
	width:100%;
}

.list_horizontal dd.dd_photolist .photolist_photo img{
	max-width: 100%;
	height: auto;
	width /***/: auto;
	width: auto;
	border: none;
}

.list_horizontal dd.dd_photolist .photolist_detail{
	text-align: center;
	width: 100%;
}
/*
汎用左右pager
--------------------------------------------------------------------------------\*/


.pager{
}

.pager ul{
	position: relative;
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
}

.pager ul li{
	display: inline-block;
	text-align: center;
	font-weight: bold;
	border: 1px solid #002f54;
	border-radius: 5px;/* 角丸 */ 
	-webkit-border-radius: 5px;/* 角丸Firefox用 */
	-moz-border-radius: 5px;/* 角丸Safari,Google Chrome用 */
	background: #00589e;
}

.pager ul li:first-child{
	float: left;
}

.pager ul li:nth-child(2){
	float: right;
}


.pager ul li a {
	display: block;
	text-align: center;
	text-decoration:none;
	padding: 0.6em 1.6em;
	color:#ffffff;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-moz-transition: 0.3s linear;
	-o-transition: 0.3s linear;
	-webkit-transition: 0.3s linear;
	transition: 0.3s linear;
}

.pager ul li a:hover {
	color:#ffffff;
	text-decoration:none;
	background:#0076d3;
}


/*
汎用テーブルスタイル
--------------------------------------------------------------------------------\*/


.default_table {
	border-collapse: collapse;
    margin: 0 auto 15px;
    width: 100%;
	border: 1px solid #e3e3e3;
}
.default_table thead th {
    background-color: #ddd;
    color: #212121;
    font-size: 1.4rem;
    font-weight: bold;
    padding: 8px 15px;
}
.default_table tbody th,
.default_table tbody td {
    padding: 15px;
    vertical-align: middle;
}
.default_table tbody th {
	background: #eee;
}
.default_table tbody tr {
    background-color: #fff;
	border-bottom: 1px solid #e3e3e3;
}
.default_table tbody tr:nth-child(2n) {
    background-color: #fbfbfb;
}
.default_table tbody tr:last-child {
	border-bottom: none;
}


/* thが青、tdがグレー、両サイドの罫線なしのテーブル */

table.table_blue{
	border-collapse: separate;
	table-layout: fixed;

	}

table.table_blue thead th{
	background-color:#00589e;
	padding:8px 15px;
	color:#FFF;
	font-size:120%;
	font-weight:bold;
	border-right:none;
	border-left:none;

	}


table.table_blue thead th:first-child{
	border-left:none;

	}

table.table_blue thead th:last-child{
	border-right:none;

	}

table.table_blue tbody th,
table.table_blue tbody td{
	background-color:#f8f8f8;
	padding:15px 15px;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;
	vertical-align:middle;

	}

table.table_blue tbody td:last-child{
	border-right:none;

	}

/* ライトブルーのハイライト */

table.table_blue tbody tr.today th,
table.table_blue tbody tr.today td{
	background-color:#dcecf9;

	}

/* tbodyの背景を白に */
table.t_bg_w tbody td{
	background-color:#ffffff;

	}


/* thがグレー、tdが白のテーブル */

table.table_gray{
	border:1px solid #ddd;
	border-collapse:collapse;
	font-size:14px;
	}
table.table_gray th{
	border:1px solid #ddd;
	border-collapse:collapse;
	padding:5px 7px;
	text-align:left;
	background-color:#f6f6f6;
	}
table.table_gray td{
	border:1px solid #ddd;
	border-collapse:collapse;
	padding:5px 7px;
	text-align:left;
	}


/*
mainimage_cont h2
--------------------------------------------------------------------------------\*/

#mainimage_cont {
	position: relative;

}

#mainimage_cont h2 {
	vertical-align: middle;
	margin: 0 auto;
}

#mainimage_cont h2 span{
  background-color: rgba(0,88,158,0.8);
	font-weight: bold;
	font-size: 2.8rem;
	color: #fff;
	line-height: 1.6;
	padding: 5px 10px;
}


/*
section_read

--------------------------------------------------------------------------------\*/
.section_read{
	font-size: 2.2rem;
	color: #00589e;
	margin-bottom: 30px;
}


/*
cont h3
--------------------------------------------------------------------------------\*/


h3.h3_cont {
	font-size: 2.2rem;
	background: #f7f7f7;
	border-left: 4px solid #00589e;
	color: #00589e;
	padding: 8px 10px;
	margin-bottom: 30px;
}


/*
汎用見出し
--------------------------------------------------------------------------------\*/


h4.bg_l {
	width:100%;
	background:#f7f7f7;
	margin-bottom:15px;
}
h4.bg_l p {
	font-size: 1.4rem;
	padding:10px;
	color: #00589e;
	text-align:left;
}


h4.h_blue18 {
    color: #00589e;
	font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 5px;
}
h5.h5_blue {
    color: #00589e;
    font-weight: bold;
    margin-bottom: 5px;
}


/*
photoswipe
--------------------------------------------------------------------------------\*/
.pswp__caption__center {
    color: #ccc;
    font-size: 13px;
    line-height: 20px;
    margin: 0 auto;
    width: 100%;
    padding: 10px;
    text-align: center;
}
/*
BUTTON
--------------------------------------------------------------------------------\*/

.btn_area {
	margin:15px auto;
	display: block;
	text-align: center;
}

.btn {
	margin:0px auto;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	border: 1px solid #002f54;
	border-radius: 5px;/* 角丸 */ 
	-webkit-border-radius: 5px;/* 角丸Firefox用 */
	-moz-border-radius: 5px;/* 角丸Safari,Google Chrome用 */
	background: #00589e;
}

.btn a {
	display: block;
	text-align: center;
	text-decoration:none;
	padding: 0.6em 2.6em;
	color:#ffffff;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-moz-transition: 0.3s linear;
	-o-transition: 0.3s linear;
	-webkit-transition: 0.3s linear;
	transition: 0.3s linear;
}

.btn a:hover {
	color:#ffffff;
	text-decoration:none;
	background:#0076d3;
}


.btn_nonactive {
	margin:0px auto;
	display: inline-block;
	text-align: center;
	padding: 0.6em 2.6em;
	background:#666;
	border: 2px solid #666;
	border-radius: 5px;/* 角丸 */ 
	-webkit-border-radius: 5px;/* 角丸Firefox用 */
	-moz-border-radius: 5px;/* 角丸Safari,Google Chrome用 */
	color: #ccc;
	text-align: center;
	text-decoration: none;
	outline: none;
	cursor: default;
}

.btn_active {
	margin:0px auto;
	display: inline-block;
	text-align: center;
	padding: 0.6em 2.6em;
	background:#00589e;
	border: 1px solid #002f54;
	border-radius: 5px;/* 角丸 */ 
	-webkit-border-radius: 5px;/* 角丸Firefox用 */
	-moz-border-radius: 5px;/* 角丸Safari,Google Chrome用 */
	color: #fff;
	text-align: center;
	text-decoration: none;
	outline: none;
	cursor: default;
}

.blue_btn_block {
    box-sizing: border-box;
    margin: 10px 0;
    padding: 0 10px;
    text-align: center;
    width: 100%;
}
.blue_btn_block a {
    background-color: #00589e;
    border-radius: 3px;
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    padding: 5px 15px;
    text-decoration: none;
    transition: all 0.3s linear 0s;
    width: 100%;
}
.blue_btn_block a:hover {
    background-color: #2180cc;
    text-decoration: none;
}
.blue_btn_inline {
    box-sizing: border-box;
    display: inline-block;
    margin: 10px 0;
    padding: 0;
    text-align: center;
}
.blue_btn_inline a {
    background-color: #00589e;
    border-radius: 3px;
    box-sizing: border-box;
    color: #ffffff;
    display: inline-block;
    font-size: 1.2rem;
    font-weight: bold;
    padding: 5px 15px;
    text-decoration: none;
    transition: all 0.3s linear 0s;
}
.blue_btn_inline a:hover {
    background-color: #2180cc;
    text-decoration: none;
}
.gray_btn_inline {
    box-sizing: border-box;
    display: inline-block;
    margin: 10px 0;
    padding: 0;
    text-align: center;
}
.gray_btn_inline span {
    background-color: #e9e9e9;
    border-radius: 3px;
    box-sizing: border-box;
    color: #717171;
    display: inline-block;
    font-size: 1.2rem;
    font-weight: bold;
    padding: 5px 15px;
    text-decoration: none;
    transition: all 0.3s linear 0s;
}
/*
select
--------------------------------------------------------------------------------\*/

@font-face{font-family:"IonIcons";src:url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.eot?v=2.0.1");src:url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.eot?v=2.0.1#iefix") format("embedded-opentype"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.ttf?v=2.0.1") format("truetype"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.woff?v=2.0.1") format("woff"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.svg?v=2.0.1#Ionicons") format("svg");font-weight:normal;font-style:normal}

.select-wrap {
    position: relative;
}
.select-wrap:before {
    z-index: 1;
    position: absolute;
    right: 15px;
    top: 0;
    content: "\f123";
    font-family: "IonIcons";
    line-height: 43px;
    color: #212121;
    pointer-events: none;
}
select{
    outline:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    background: #fff;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 40px;
    padding: 8px 12px;
    border:1px solid #ddd;
    color:#212121;
    width:100%;
}
select option{
  background-color: #fff;
  color: #212121;
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring { 
  color: #212121; 
}

/*
sns
--------------------------------------------------------------------------------\*/

#ico_sns {
    margin: 0 auto;
    max-width: 1000px;
    padding: 0 15px;
}

ul.sns_area {
    margin: 15px 0;
}
ul.sns_area li {
    display: inline-block;
    padding-right: 10px;
    width: 100px;
}
ul.sns_area li.twitter {
    width: 88px;
}
ul.sns_area li .fb_iframe_widget {
    top: 3px;
}


.sec_sns{
  margin: 0 auto;
  text-align: center;
  padding:15px;
  font-size:1.6rem;
}


.sec_sns ul{
	letter-spacing: -.4em;
}

.sec_sns ul li{
	letter-spacing: normal;
	display:inline-block;
	margin:0px 30px;
}

.sec_sns ul li a{
	color:#999;
    font-size: 2.8rem;
}
/*
comingsoon
--------------------------------------------------------------------------------\*/

.comingsoon{
	width:100%;
	padding:120px 0;
	margin:0 0px 15px;
	background:#f8f8f8;
	text-align:center;
	color:#00589e;
	font-weight:bold;
	font-size:1.8rem;
}
/*
イメージ回り込み
--------------------------------------------------------------------------------\*/
.imgfloat_center{
	text-align: center;
	margin: 0 auto 15px;
}

.imgfloat_right{
	float: right;
	margin: 0 0 15px 15px;
}

.imgfloat_left{
	float: left;
	margin: 0 15px 15px 0;
}

.imgfloat_center img,
.imgfloat_right img,
.imgfloat_left img{
	width: 300px !important;
	height: auto !important;
}
.imgfloat_center_s img{
	width: 150px !important;
	height: auto !important;
}
/*
3カラム
--------------------------------------------------------------------------------\*/
.col-2,
.col-3,
.col-4{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
.col-2 li,
.col-3 li,
.col-4 li{
	box-sizing: border-box;
	padding: 0 10px 10px 0;
}
.col-2 li{
	width: 50%;
}
.col-3 li{
	width: 33%;
}
.col-4 li{
	width: 25%;
}
.col-2 li img,
.col-3 li img,
.col-4 li img{
	max-width: 100% !important;
	height: auto !important;
}

/*
アンカーリンク調整
--------------------------------------------------------------------------------\*/

#frm1{
    margin-top:-100px;
    padding-top:100px;
}

/*
上部へ戻る
--------------------------------------------------------------------------------\*/
.page-top
{
	display: none ;
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p
{
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 16px ;
	bottom: 16px ;
    z-index: 9998;
}
 
.move-page-top
{
	display: block ;
	background: #00589e ;
	width: 40px ;
	height: 40px ;
	cursor: pointer ;

	color: #fff ;
	line-height: 40px ;
	text-decoration: none ;
	text-align: center ;
	border-radius: 50%;
		opacity: 0.85 ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}

.move-page-top:hover span
{
	color: #fff ;
		opacity: 1 ;
}

@media screen and ( min-width:1130px )
{
	.move-page-top:hover
	{
		opacity: 0.85 ;
	}
}

/*
movie iframe
--------------------------------------------------------------------------------\*/
.movie {
	margin-bottom: 30px;
	text-align: center;
}

.movie iframe{
	margin: 0 auto;
	width: 560px;
	height: 315px;
	
}


/*
汎用テキストスタイル
--------------------------------------------------------------------------------\*/


.bold {
	font-weight:bold;
}


.lightblue {
	color:#2da2ff;
}

.red {
	color:#e40000;
}

.darkblue {
	color:#00589e;
}

.orange {
	color:#ff7315;
}

.txt_10{ font-size:1.0rem;}
.txt_14{ font-size:1.4rem;}
.txt_16{ font-size:1.6rem;}
.txt_18{ font-size:1.8rem;}
.txt_20{ font-size:2.0rem;}
.txt_22{ font-size:2.2rem;}


/*
print
--------------------------------------------------------------------------------\*/

@media print {
	
header {
	position: relative;
	
}
}

